Subject: acka-games-digest V2 #219
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Tuesday, December 16 1997      Volume 02 : Number 219

----------------------------------------------------------------------

Date: Tue, 16 Dec 1997 02:32:30 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: GAD Round 9

Round 8 has just ended, and we had some major league action this time, let
me tell you.  Them donkeys be sweating after this bout.

/dev/joe grabbed, thats right grabbed, not tried to grab, but grabbed,
two-star's donkey.

Fortunato, perhaps inspired by /dev/joe, grabbed /dev/joe's donkey while
he was out.

ThinMan covered his donkey.

This leaves us with only three players, so its no joke when I say that
Round 9 may be our last.  So pull out your stops and go for broke, I say!

> > > > > The GAL and scores:
> > > > > 
> > > > > > > Fortunato
> > > > > > > Robert Sevin
> > > > > > > Thinman
> > > > > > > 
> > > > > > > Scores:
> > > > > > > 
> > > > > > > Crackfoo        1 (eliminated)
> > > > > > > mr cwm          2 (eliminated)
> > > > > > > Red Barn        1 (eliminated)
> > > > > > > Thinman         3
> > > > > > > breadbox        1 (eliminated)
> > > > > > > Rex Mundi       3 (eliminated)
> > > > > > > /dev/joe        4 (eliminated)
> > > > >     Fortunato       2
> > > > >     two-star        1 (eliminated)

------------------------------

Date: Tue, 16 Dec 1997 16:05:36 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: GAD Round 9

I have failed you all, and I am sorry.  The complexities of Grab A Donkey
may be beyond my grasp...  but I will soldier on and hopefully see the
game through to its conclusion.

As two-star has pointed out to me, he was in possession of the little lamb
when /dev/joe went after his donkey.  It goes without saying that /dev/joe
became confused, and grabbed the lamb instead of the two-star's donkey.
So two-star was not eliminated from the game, and /dev/joe now has the
little Lamb (and one fewer donkey to his credit).  Many apologies to all.
Here are the correct scores and the GAD:

GAD:

two-star
Fortunato
Robert Sevin
ThinMan

Scores:

Crackfoo   1 (eliminated)
mr cwm     2 (eliminated)
Red Barn   1 (eliminated)
ThinMan    3
breadbox   1 (eliminated)
Rex Mundi  3 (eliminated)
/dev/joe   3 (eliminated)
Fortunato  2
two-star   1

------------------------------

End of acka-games-digest V2 #219
********************************